# Generated by Django 2.2.7 on 2020-02-04 15:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0034_auto_20200131_0548'),
    ]

    operations = [
        migrations.AddField(
            model_name='userrole',
            name='for_team',
            field=models.BooleanField(default=False, verbose_name='is this role for team membership'),
        ),
    ]
